KMOUSETOOL(1)

NAME
kmousetool - Accessibility tool to help click the mouse

SYNOPSIS

kmousetool [KDE Generic Options] [Qt™ Generic Options]

DESCRIPTION

KMouseTool clicks the mouse whenever the mouse cursor pauses briefly. It was designed to help those with repetitive strain injuries, for whom pressing buttons hurts.

KMouseTool can also be configured to wait for a specified time for a drag to begin, before unclicking the mouse. This way, you can use it for drag and drop operations as well.

SEE ALSO

More detailed user documentation is available from help:/kmousetool (either enter this URL into Konqueror, or run khelpcenter help:/kmousetool).

There is also further information available at the KDE accessibility site.: http://accessibility.kde.org

AUTHORS

KMouseTool was written by Gunnar Schmi Dt <gunnar@schmi-dt.de>, Olaf Schmidt <ojschmidt@kde.org> and Jeff Roush <jeff@mousetool.com>.

AUTHOR
Lauri Watts.